<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
    <link href="/lib/lightslider/css/lightslider.min.css" rel="stylesheet">
    <link href="/lib/cryptofont/css/cryptofont.min.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body class="az-minimal">

    <div class="az-header">
      <div class="container">
        <div class="az-header-left">
          <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
          <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
          <div class="az-header-menu-header">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
            <a href="" class="close">&times;</a>
          </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-chart-area-outline"></i> Dashboard</a>
              <div class="az-menu-sub">
                <nav class="nav">
                  <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                  <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                  <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                  <a href="dashboard-four.html" class="nav-link">Event Management</a>
                  <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                  <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                  <a href="dashboard-seven.html" class="nav-link active">Cryptocurrency</a>
                  <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                  <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                  <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                </nav>
              </div><!-- az-menu-sub -->
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
              <nav class="az-menu-sub">
                <a href="app-mail.html" class="nav-link">Mailbox</a>
                <a href="app-chat.html" class="nav-link">Chat</a>
                <a href="app-calendar.html" class="nav-link">Calendar</a>
                <a href="app-contacts.html" class="nav-link">Contacts</a>
                <a href="app-kanban.html" class="nav-link">Kanban</a>
                <a href="app-tickets.html" class="nav-link">Tickets</a>
              </nav>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content pd-y-20">
      <div class="container">
        <div class="az-content-body">

          <h2 class="az-content-title-minimal">Hi, welcome back!</h2>
          <p class="az-content-text-minimal">Your cryptocurrency monitoring and performance dashboard template.</p>

          <div class="media media-dashboard-one mg-b-20">
            <div class="media-body">
              <div class="card card-minimal-two">
                <div class="card-header">
                  <nav class="nav nav-pills">
                    <a class="nav-link active" data-toggle="tab" href="#">BTH</a>
                    <a class="nav-link" data-toggle="tab" href="#">ETH</a>
                    <a class="nav-link" data-toggle="tab" href="#">LTC</a>
                    <a class="nav-link" data-toggle="tab" href="#">BTG</a>
                  </nav>
                  <div class="card-header-right">
                    <nav class="nav nav-pills">
                      <a href="" class="nav-link"><span>hour</span><span>h</span></a>
                      <a href="" class="nav-link active"><span>day</span><span>d</span></a>
                      <a href="" class="nav-link"><span>week</span><span>w</span></a>
                      <a href="" class="nav-link"><span>month</span><span>m</span></a>
                      <a href="" class="nav-link"><span>year</span><span>y</span></a>
                      <a href="" class="nav-link">All</a>
                    </nav>
                  </div><!-- card-header-right -->
                </div>
                <div class="card-body">
                  <div class="flot-wrapper"><div id="flotChart2" class="flot-chart"></div></div>
                  <div class="more-info">
                    <div><span>Change</span><span>$6.52</span></div>
                    <div><span>Market Cap</span><span>$0.11T</span></div>
                    <div><span>Supply</span><span>17,355,513</span></div>
                  </div><!-- more-info -->
                </div><!-- card-body -->
                <div class="card-footer">
                  <div class="media">
                    <div class="media-icon"><i class="fab fa-bitcoin"></i></div>
                    <div class="media-body">
                      <div class="row row-sm">
                        <div class="col">
                          <label>Symbol</label>
                          <p>BTC</p>
                        </div>
                        <div class="col-3">
                          <label>Price Benchmark</label>
                          <p>100.00%</p>
                        </div>
                        <div class="col">
                          <label>Price (USD)</label>
                          <p>$6,316.88</p>
                        </div>
                        <div class="col">
                          <label>Change (24H)</label>
                          <p>-0.54%</p>
                        </div>
                        <div class="col">
                          <label>Market Cap</label>
                          <p>$109.04B</p>
                        </div>
                      </div><!-- row -->
                    </div><!-- media-body -->
                  </div><!-- media -->
                </div><!-- card-footer -->
              </div><!-- card -->
            </div><!-- media-body -->
            <div class="media-right">
              <div class="card card-minimal-one">
                <div class="card-body">
                  <label>Bitcoin <span>(USD Price)</span></label>
                  <small>Thursday, November 01, 2018</small>
                  <h6><span>$</span> 6,316.88</h6>
                  <div class="value-info">
                    <label class="tx-primary">EUR</label>
                    <p><span>&euro;</span>6,320.46</p>
                  </div>
                  <div class="value-info">
                    <label class="tx-teal">GBP</label>
                    <p><span>&pound;</span>6,330.17</p>
                  </div>

                  <div class="open-info">
                    <div>
                      <label>Open</label>
                      <h6><span>$</span>6,358.40</h6>
                    </div>
                    <div>
                      <label>High</label>
                      <h6><span>$</span>6,396.34</h6>
                    </div>
                    <div>
                      <label>Low</label>
                      <h6><span>$</span>6,358.40</h6>
                    </div>
                  </div><!-- open-info -->
                </div><!-- card-body -->
                <div class="chart-wrapper">
                  <div id="flotChart1" class="flot-chart"></div>
                </div><!-- chart-wrapper -->
              </div><!-- card -->
            </div><!-- media-left -->
          </div><!-- media -->

          <div class="row row-sm mg-b-20">
            <div class="col-sm-6 col-lg-4">
              <div class="card card-minimal-four">
                <div class="card-header">
                  <div class="media">
                    <div class="coin-logo bg-gray-500"><i class="cf cf-eth"></i></div>
                    <div class="media-body">
                      <h6>Ethereum</h6>
                      <p>ETH (USD) = $149.25 (<span>-12.24%</span>)</p>
                    </div><!-- media-body -->
                  </div><!-- media -->
                </div><!-- card-header -->
                <div class="card-body">
                  <div class="card-body-top">
                    <div><a href="">12</a> USD Markets</div>
                    <div><a href="">81</a> ETH Markets</div>
                  </div><!-- card-body-top -->
                  <div class="chart-wrapper">
                    <div id="flotChart3" class="flot-chart"></div>
                  </div><!-- chart-wrapper -->
                </div><!-- card-body -->
                <div class="card-footer">
                  <nav class="nav">
                    <a href="" class="nav-link active"><span>1D</span><span>-12.24%</span></a>
                    <a href="" class="nav-link"><span>1W</span><span>-28.48%</span></a>
                    <a href="" class="nav-link"><span>1M</span><span>-28.16%</span></a>
                    <a href="" class="nav-link"><span>1Y</span><span>-60.75%</span></a>
                  </nav>
                </div><!-- card-footer -->
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-sm-6 col-lg-4 mg-t-20 mg-sm-t-0">
              <div class="card card-minimal-four">
                <div class="card-header">
                  <div class="media">
                    <div class="coin-logo bg-gray-800"><i class="cf cf-ltc"></i></div>
                    <div class="media-body">
                      <h6>Litecoin</h6>
                      <p>LTC (USD) = $37.24 (<span>-8.34%</span>)</p>
                    </div><!-- media-body -->
                  </div><!-- media -->
                </div><!-- card-header -->
                <div class="card-body">
                  <div class="card-body-top">
                    <div><a href="">11</a> USD Markets</div>
                    <div><a href="">74</a> LTC Markets</div>
                  </div><!-- card-body-top -->
                  <div class="chart-wrapper">
                    <div id="flotChart4" class="flot-chart"></div>
                  </div><!-- chart-wrapper -->
                </div><!-- card-body -->
                <div class="card-footer">
                  <nav class="nav">
                    <a href="" class="nav-link active"><span>1D</span><span>-8.34%</span></a>
                    <a href="" class="nav-link"><span>1W</span><span>-26.30%</span></a>
                    <a href="" class="nav-link"><span>1M</span><span>-30.14%</span></a>
                    <a href="" class="nav-link"><span>1Y</span><span>-48.10%</span></a>
                  </nav>
                </div><!-- card-footer -->
              </div><!-- card -->
            </div><!-- col -->
            <div class="col-lg-4 mg-t-20 mg-lg-t-0">
              <div class="card card-minimal-four">
                <div class="card-header">
                  <div class="media">
                    <div class="coin-logo bg-primary"><i class="cf cf-xrp"></i></div>
                    <div class="media-body">
                      <h6>Ripple</h6>
                      <p>XRP (USD) = $0.4921 (<span>-1.01%</span>)</p>
                    </div><!-- media-body -->
                  </div><!-- media -->
                </div><!-- card-header -->
                <div class="card-body">
                  <div class="card-body-top">
                    <div><a href="">6</a> USD Markets</div>
                    <div><a href="">42</a> LTC Markets</div>
                  </div><!-- card-body-top -->
                  <div class="chart-wrapper">
                    <div id="flotChart5" class="flot-chart"></div>
                  </div><!-- chart-wrapper -->
                </div><!-- card-body -->
                <div class="card-footer">
                  <nav class="nav">
                    <a href="" class="nav-link active"><span>1D</span><span>-1.01%</span></a>
                    <a href="" class="nav-link"><span>1W</span><span>-5.55%</span></a>
                    <a href="" class="nav-link"><span>1M</span><span>+4.87%</span></a>
                    <a href="" class="nav-link"><span>1Y</span><span>+106.62%</span></a>
                  </nav>
                </div><!-- card-footer -->
              </div><!-- card -->
            </div><!-- col -->
          </div><!-- row -->

          <div class="media d-block d-lg-flex mg-b-20">
            <div class="media-body">
              <div class="card card-minimal-three">
                <div class="card-header card-header-tab">
                  <label class="az-content-label">Your Wallet</label>
                  <p class="az-content-text">Use your wallet to pay and receive money by quickly scanning qr code and also receive funds instantly.</p>

                  <div class="az-nav-tabs">
                    <div id="navComplex">
                      <div class="tab-item"><a href="#azTab1" class="tab-link active">BTC Wallet</a></div>
                      <div class="tab-item"><a href="#azTab2" class="tab-link">BCH Wallet</a></div>
                      <div class="tab-item"><a href="#azTab3" class="tab-link">ETH Wallet</a></div>
                      <div class="tab-item"><a href="#azTab4" class="tab-link">LTC Wallet</a></div>
                      <div class="tab-item"><a href="#azTab5" class="tab-link">EUR Wallet</a></div>
                      <div class="tab-item"><a href="#azTab6" class="tab-link">DASH Wallet</a></div>
                      <div class="tab-item"><a href="#azTab7" class="tab-link">XRP Wallet</a></div>
                      <div class="tab-item"><a href="#azTab8" class="tab-link">EOS Wallet</a></div>
                      <div class="tab-item"><a href="#azTab9" class="tab-link">ADA Wallet</a></div>
                      <div class="tab-item"><a href="#azTab10" class="tab-link">XMR Wallet</a></div>
                      <div class="tab-item"><a href="#azTab11" class="tab-link">TRX Wallet</a></div>
                      <div class="tab-item"><a href="#azTab12" class="tab-link">NEO Wallet</a></div>
                    </div>
                  </div><!-- az-nav-complex -->
                </div><!-- card-header -->
                <div class="card-body">
                  <div class="az-tab-content">
                    <div id="azTab1" class="az-tab-pane active">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">BTC Wallet</h6>
                          <span>BTC = $4865.23</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <h6 class="az-content-label tx-13">Recent Transactions</h6>
                        <div class="table-responsive">
                          <table class="table mg-b-0">
                            <tbody>
                              <tr>
                                <td><span class="bg-success"></span></td>
                                <td>Nov 11, 2018</td>
                                <td>b981976c4e8f80fdba31f08bc8cce136</td>
                                <td>+ 0.0013</td>
                              </tr>
                              <tr>
                                <td><span class="bg-success"></span></td>
                                <td>Nov 10, 2018</td>
                                <td>9e4a928fcc7e05234cb3fbade675352b</td>
                                <td>+ 0.0153</td>
                              </tr>
                              <tr>
                                <td><span class="bg-success"></span></td>
                                <td>Oct 31, 2018</td>
                                <td>ec203648b48c592760f8d133fdda849a</td>
                                <td>+ 1.0000</td>
                              </tr>
                              <tr>
                                <td><span class="bg-success"></span></td>
                                <td>Oct 30, 2018</td>
                                <td>04d04f60d1d6987c8abfc48101367ce2</td>
                                <td>+ 0.0020</td>
                              </tr>
                              <tr>
                                <td><span class="bg-success"></span></td>
                                <td>Oct 15, 2018</td>
                                <td>cf331535e2868efbed0be13c3297b1f6</td>
                                <td>+ 2.0050</td>
                              </tr>
                            </tbody>
                          </table>
                        </div><!-- table-responsive -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab2" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">BCH Wallet</h6>
                          <span>BCH = $290.79</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab3" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">ETH Wallet</h6>
                          <span>ETH = $149.25</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab4" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">LTC Wallet</h6>
                          <span>LTC = $37.24</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab5" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">EUR Wallet</h6>
                          <span>EUR = $1.14</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab6" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">DASH Wallet</h6>
                          <span>DASH = $113.25</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab7" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">XRP Wallet</h6>
                          <span>XRP = $0.4921</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab8" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">EOS Wallet</h6>
                          <span>EOS = $4.15</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab9" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">ADA Wallet</h6>
                          <span>ADA = $0.5496</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab10" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">XMR Wallet</h6>
                          <span>XMR = $74.49</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab11" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">TRX Wallet</h6>
                          <span>TRX = $0.01621</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                    <div id="azTab12" class="az-tab-pane">
                      <div class="tab-pane-header">
                        <div>
                          <h6 class="az-content-label">NEO Wallet</h6>
                          <span>NEO = $10.31</span>
                        </div>
                        <div>
                          <a href="" class="btn btn-primary">Transfer</a>
                          <a href="" class="btn btn-secondary">Receive</a>
                        </div>
                      </div><!-- tab-pane-header -->
                      <div class="tab-pane-body">
                        <div class="no-transactions-panel">
                          <div class="icon-wrapper"><i class="icon ion-ios-stats"></i></div>
                          <h6>No transactions</h6>
                          <p>There are no transactions for this wallet.</p>
                          <a href="" class="btn btn-primary">Deposit Money</a>
                        </div><!-- no-transactions-panel -->
                      </div><!-- tab-pane-body -->
                    </div>
                  </div><!-- az-tab-content -->
                </div><!-- card-body -->
              </div><!-- card -->
            </div><!-- media-body -->
            <div class="card card-crypto-portfolio">
              <div class="card-body">
                <h6 class="card-title">Bitcoin Market</h6>
                <div class="table-responsive">
                  <table class="table mg-b-0">
                    <thead>
                      <tr>
                        <th>Exchange</th>
                        <th>Price(USD)</th>
                        <th>1D%</th>
                        <th>Volume</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <td>Bitfinex</td>
                        <td>4786.36</td>
                        <td class="tx-danger">-12.0%</td>
                        <td>81302.38</td>
                      </tr>
                      <tr>
                        <td>Coinbase Pro</td>
                        <td>4786.36</td>
                        <td class="tx-danger">-12.0%</td>
                        <td>81302.38</td>
                      </tr>
                      <tr>
                        <td>Bitstamp</td>
                        <td>4786.36</td>
                        <td class="tx-danger">-12.0%</td>
                        <td>81302.38</td>
                      </tr>
                      <tr>
                        <td>Kraken</td>
                        <td>4786.36</td>
                        <td class="tx-danger">-12.0%</td>
                        <td>81302.38</td>
                      </tr>
                      <tr>
                        <td>Gemini</td>
                        <td>4786.36</td>
                        <td class="tx-danger">-12.0%</td>
                        <td>81302.38</td>
                      </tr>
                      <tr>
                        <td>Bittrix</td>
                        <td>4786.36</td>
                        <td class="tx-danger">-12.0%</td>
                        <td>81302.38</td>
                      </tr>
                      <tr>
                        <td>OKCoin</td>
                        <td>4786.36</td>
                        <td class="tx-danger">-12.0%</td>
                        <td>81302.38</td>
                      </tr>
                      <tr>
                        <td>BitBay</td>
                        <td>4786.36</td>
                        <td class="tx-danger">-12.0%</td>
                        <td>81302.38</td>
                      </tr>
                      <tr>
                        <td>BitSquare</td>
                        <td>4786.36</td>
                        <td class="tx-danger">-12.0%</td>
                        <td>81302.38</td>
                      </tr>
                    </tbody>
                  </table>
                </div><!-- table-responsive -->
              </div><!-- card-body -->
            </div><!-- card-portfolio -->
          </div><!-- media -->
        </div><!-- az-content-body -->
      </div>
    </div><!-- az-content -->

    <div class="az-footer ht-40">
      <div class="container pd-t-0-f ht-100p">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->

    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/jquery.flot/jquery.flot.js"></script>
    <script src="/lib/jquery.flot/jquery.flot.resize.js"></script>
    <script src="/lib/lightslider/js/lightslider.min.js"></script>

    <script src="/js/azia.js"></script>
    <script src="/js/chart.flot.sampledata.js"></script>
    <script>
      $(function(){
        'use strict'

        $.plot('#flotChart1', [{
            data: flotSampleData1,
            color: '#494c57'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: false,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.2 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0,
            aboveData: true
          },
    			yaxis: {
            show: false,
            reserveSpace: false,
            min: 0,
            max: 120
          },
    			xaxis: {
            show: true,
            color: 'rgba(102,16,242,.1)',
            reserveSpace: false,
            ticks: [[0,'1h'],[20,'12h'],[40,'1d'],[60,'1w'],[80,'1m']],
            font: {
              size: 11,
              weight: '700',
              family: 'Archivo,Arial,sans-serif',
              color: '#969dab'
            }
          }
    		});

        $.plot('#flotChart2', [{
            data: flotSampleData2,
            color: '#6610f2'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.2 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0,
            aboveData: true
          },
    			yaxis: {
            show: true,
            color: 'rgba(0,0,0,0.06)',
            ticks: [[0, ''], [15, '$6320'], [30, '$6340'], [45, '$6360'], [60, '$6380'], [75, '$6400']],
            min: 0,
            max: 80,
            font: {
              size: 11,
              weight: '600',
              family: 'Archivo, sans-serif',
              color: '#343640'
            }
          },
    			xaxis: {
            show: true,
            color: 'rgba(0,0,0,0.1)',
            ticks: [[0, '06:00'], [20, '09:00'], [40, '12:00'], [60, '13:00'], [80, '16:00'], [100, '19:00'], [120, '21:00'], [140, '23:00']],
            font: {
              size: 11,
              family: 'Arial, sans-serif',
              color: '#70737c'
            },
            reserveSpace: false
          }
    		});

        $.plot('#flotChart3', [{
            data: flotSampleData5,
            color: '#6610f2'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.06 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0
          },
    			yaxis: {
            show: true,
            min: 0,
            max: 120,
            color: 'rgba(0,0,0,0.08)'
          },
    			xaxis: {
            show: true,
            color: 'rgba(0,0,0,0.08)'
          }
    		});

        $.plot('#flotChart4', [{
            data: flotSampleData4,
            color: '#00cccc'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.06 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0
          },
    			yaxis: {
            show: true,
            min: 0,
            max: 120,
            color: 'rgba(0,0,0,0.08)' 
          },
    			xaxis: {
            show: true,
            color: 'rgba(0,0,0,0.08)'
          }
    		});

        $.plot('#flotChart5', [{
            data: flotSampleData3,
            color: '#007bff'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.06 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0
          },
    			yaxis: {
            show: true,
            min: 0,
            max: 120,
            color: 'rgba(0,0,0,0.08)'
          },
    			xaxis: {
            show: true,
            color: 'rgba(0,0,0,0.08)'
          }
    		});

        $('#navComplex').lightSlider({
          autoWidth: true,
          pager: false,
          slideMargin: 3,
          onSliderLoad: function(el) {
            $('.lSPrev').addClass('disabled');
          },
          onBeforeSlide: function(el) {
            var curSlide = el.getCurrentSlideCount();
            var totalSlide = el.getTotalSlideCount();

            if(curSlide === 1) {
              $('.lSPrev').addClass('disabled');
            } else {
              $('.lSPrev').removeClass('disabled');
            }

            if((totalSlide - 3) === curSlide) {
              $('.lSNext').addClass('disabled');
            } else {
              $('.lSNext').removeClass('disabled');
            }
          }
        });

        $('.az-nav-tabs .tab-link').on('click', function(e) {
          e.preventDefault();
          $(this).addClass('active');
          $(this).parent().siblings().find('.tab-link').removeClass('active');

          var target = $(this).attr('href');
          $(target).addClass('active');
          $(target).siblings().removeClass('active');
        })


      });
    </script>
  </body>
</html>
